{
	Init[ (s)
	{
		SetName(2862);
		SetShortName(2863);
		SetItemDescription(2864);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(1);
		SetDamageMax(28);
		SetCost(2578);
		SetMarketValue(902);
		SetRange(384);
		SetWeaponType(WR_Axe);
	} ]
}
